{
  "label": "La Baule",
  "variables": {
    "theme_color": "#15357b",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"}
      },
      "COMBO_CELL_TEMPLATES.update" : {
        "data_linklistcell" : {
           "en-un-clic" : {
              "extra-css-classes" : "en-1-clic",
              "label" : "En 1 clic",
              "template" : "combo/cells/en-1-clic/link-list-cell.html" 
           }
        }
      }
    }
  }
}
